/** @format */

import { lazy } from "react";

const login = lazy(
	() =>
		new Promise((resolve: any) => {
			setTimeout(() => resolve(import("@/views/User/Login")), 500);
		}),
);
export default login;
